
Foreman - Feature #26569

Show hypervisor and hide power status in VMware VMs listing

04/09/2019 02:03 PM - Ondřej Ezr

Status: Closed   

Priority: Normal   

Assignee: Ondřej Ezr   

Category: Compute resources - VMware   

Target version:    

Difficulty:  Fixed in Releases: 1.22.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6667

  

Description

Show hypervisor info as it is relevant information for importing machines.

Hide power status as that is a duplicated on action button.

Related issues:

Related to Foreman - Feature #26317: Add more columns to Virtual Machine view New

Related to Foreman - Bug #29263: Internal Server Error under user with limite... Closed

Follows Foreman - Feature #26564: Add information about OS in listing VMware VMs Closed

Associated revisions

Revision b7d88a6c - 04/10/2019 07:28 AM - Timo Goebel

Fixes #26569 - add hypervisor name

History

#1 - 04/09/2019 02:04 PM - Ondřej Ezr

- Related to Feature #26317: Add more columns to Virtual Machine view added

#2 - 04/09/2019 02:04 PM - Ondřej Ezr

- Follows Feature #26564: Add information about OS in listing VMware VMs added

#3 - 04/09/2019 02:09 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6667 added

#4 - 04/10/2019 07:28 AM - Tomer Brisker

- Fixed in Releases 1.22.0 added

#5 - 04/10/2019 08:01 AM - Timo Goebel

- Status changed from Ready For Testing to Closed

Applied in changeset b7d88a6c5c307312fae0404ceb1d5717e1cf313a.

#6 - 04/21/2019 01:44 PM - Tomer Brisker

- Category set to Compute resources - VMware

#7 - 03/08/2020 02:29 PM - Tomer Brisker

- Related to Bug #29263: Internal Server Error under user with limited privileges in vmware CR added
